View Issue Details

IDProjectCategoryView StatusLast Update
0003238SymmetricDS ProBugpublic2017-10-02 15:23
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.30 
Target Version3.8.30Fixed in Version3.8.30 
Summary0003238: License key parameters not refreshed when key is first installed or a new key is submitted
DescriptionThe attributes on the license key such as max nodes, tables, rows etc are not updated when the license is first installed or a new license is submitted.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-28 13:21 josh-a-hicks New Issue
2017-08-28 13:21 josh-a-hicks Status new => assigned
2017-08-28 13:21 josh-a-hicks Assigned To => josh-a-hicks
2017-09-26 13:58 chenson Status assigned => resolved
2017-09-26 13:58 chenson Resolution open => fixed
2017-09-26 13:58 chenson Fixed in Version => 3.8.30
2017-10-02 15:23 kpatierno Status resolved => closed